disp ("[running test_all_ltfat]");

### Print only the banners of the unit tests
function disp (s)
    if ! isempty (regexp (s, "^( ?[=-]+ *TEST.*|.* TESTS (PASSED|FAILED).*|.*failed tests.*|   )"))
        printf (s);
        printf ("\n");
    endif
endfunction

function which (x)
endfunction

function s = fprintf (varargin)
    if nargout == 1
        s = [];
    endif
endfunction

test_all_ltfat ();
